{extends file="teams/layout.tpl"}

{block name=content}
<div class="jumbotron">
  <h3 style="font-variant: small-caps">{$cur_theme->get_name()}</h3>
  <p>
  {foreach from=$cur_theme->get_exercices_ordered() item=exercice}
    {if $exercice->has_solved($my_team)}
        {link class="btn btn-success" role="button" href_prefix="/{$SALT_USER}/{$my_team->get_id()}/" href="{$cur_theme->get_id()}-{$cur_theme->get_name_url()}/{$exercice->get_id()}/" label="{$exercice->get_name()}"}
    {elseif $exercice->is_unlocked($my_team)}
        {link class="btn btn-primary" role="button" href_prefix="/{$SALT_USER}/{$my_team->get_id()}/" href="{$cur_theme->get_id()}-{$cur_theme->get_name_url()}/{$exercice->get_id()}/" label="{$exercice->get_name()}"}
    {else}
        <a class="btn btn-danger" disabled="disabled">{$exercice->get_name()}</a>
    {/if}
  {/foreach}
  </p>
</div>

{block name=exercices}{/block}
{/block}
