<?php

if(!defined('ONYX')) exit;

if (isset($VAR['misc_dir']))
{
  $misc_dir = $VAR['misc_dir'];
  if (!is_writable($misc_dir))
  {
    erreur("Dossier misc/ non accessible en écriture. (<i>$misc_dir</i>)");
    return "admin/home";
  }
}
else
{
  erreur("Merci d'ajouter la variable misc_dir dans root.xml");
  return "admin/home";
}

if (is_writable($misc_dir) && !is_dir("$misc_dir/pki/"))
  mkdir("$misc_dir/pki/");

$template->assign("cert_writable", is_writable("$misc_dir/pki/"));

$ca_file = "$misc_dir/shared/cacert.crt";
if (file_exists($ca_file))
{
    if (!is_readable($ca_file))
        erreur("Impossible de lire le fichier");
    else
        $template->assign("cert_CA",
                          openssl_x509_parse(file_get_contents($ca_file)));
}

$srv_file = "$misc_dir/shared/server.crt";
if (file_exists($srv_file))
{
    if (!is_readable($srv_file))
        erreur("Impossible de lire le fichier");
    else
        $template->assign("cert_srv",
                          openssl_x509_parse(file_get_contents($srv_file)));
}

return "admin/home";
